/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 14, 2016, 11:44:34 PM
    Author     : dan
*/

 @media screen and (max-width:1205px){
    .container{
        width: 95%;
        margin: 0 auto;
    }
}

@media screen and (max-width:1080px){
    #pgc-4-0-0{
        max-width: 65% !important;
    }
}

@media screen and (max-width:1050px){
    /** Small Desktops **/
    body.home .logo {
	height: 125px;
    }
    /*header{
        text-align: center;
    }

    .logo{ 
        margin-top: 10px;
    }

    .info{
        min-width: 95%;
        text-align: center;
        float: none !important;
        margin-top: 20px !important;
        margin-left: auto;
        margin-right: auto;
    }

    .phone, .email, .name{
        margin-top: 0;
        float: none !important;
        clear: both !important;
    }

    .phone{
        margin-top: 30px !important;
    }*/
}

@media screen and (max-width:930px){
    .not-mob{
        display: none;
    }

    #moreButton{
        display: inline-block;
    }
}

@media screen and (max-width:930px){
    #pgc-4-0-0, #pgc-4-0-1{
        min-width: 100% !important;
    }

/*    .single_post_widget, .widget_facebook-like-box{
        display: inline-block;
        width: 40%;
        margin-right: 5%;
        clear: none;
    }*/

}

@media screen and (max-width:730px){
    .single_post_widget, .widget_facebook-like-box{
        display: block;
        width: 100%;
        margin-right: 0;
        clear: both;
    }

    img.leftalign, img.rightalign{
        max-width: 100%;
        clear: both
    }
}

@media screen and (max-width:775px){ /** Tablet (ipad) **/

    .tri{
        width: 47%;
        margin-right: 0%
    }

    .tri:first-of-type{
        margin-right: 4%;
    }

    .tri:last-of-type{
        width: 100%;
        margin-top: 30px;
        clear: both;
    }
    .giftaway p{
        padding-top: 12px;
    }

    /** Navigation switch to tablet **/

    #footer ul{
        width: 100%;
    }

    

}

@media screen and (max-width:650px){ /** Sidebars fix **/
    
    .headerContainer .logo {
	height: 125px;
    }



    .headerContainer .info {
	margin-top: 55px;
    }


    .headerContainer .name {
	font-size: 30px;
    }

    body.home header .email {
	top: auto;
	bottom: 10px;
    }

    body.home header .phone {
	top: auto;
	bottom: 40px;
    }

    body.home header .name {
	font-size: 25px;
    }

body.home .phone, body.home .name, body.home .email {
	right: 10px;
}


    .mainWidgets{
        min-height: 900px;
    }
    .mainLeft{
        max-width: 100%;
        clear: both;
        float: none;
        display: block;
    }

    /** fb alignment fix **/
    .sidebarRight{
        text-align: center;
        width: 100%;
        clear: both;
        margin-top: 30px;
    }

    .double{
        width: 100%;
        margin-right: 0;
        clear: both;
        margin-top: 15px;
    }

@media screen and (max-width:560px){

    .email, .phone, .name{
        right: 0px !important;
    }
    .email{
        top: 180px !important;
    }

    .phone{
        top: 152px !important;
    }

    .name{
        top: 45px;
    }
    .headerContainer {
	text-align: center;
    }

    body.home .headerContainer {
	text-align: left;
    }


    .headerContainer .info {
	float: none;
	margin-top: 20px;
	text-align: center;
    }

    .info img{
        width: 100%;
    }

    .tri{
        width: 100%;
        padding-bottom: 20px;
        clear: both;
    }

    .giftaway{
        font-size: 150%;
    }

    .container,
    #head,
    #sponsors{
        width: 95%;
    }

    #bottom{
        padding-top: 20px;
    }

    #footer ul li{
        margin-top: 15px;
    }

    #footer ul li a:link,
    #footer ul li a:visited{
        margin-top: 10px;
        border: none;
        display: block;
        clear: both;
    }
}
